  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Step 7 <b><font face="WP TypographicSymbols">C</font></b> Program the TL250 IP Address]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p09.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 <P1><![CDATA[Enter [851]]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[Enter subsection [001]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 <P1><![CDATA[Enter 000.000.000.000 to program the IP address]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 <P1><![CDATA[Enter [#]]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	</Content>
	  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Now that you've programmed the required information for the control panel, it's time to program values specific to the TL250 Network Communicator.<br>To program the TL250 IP address enter section [851] and then enter subsection [001].<br>The TL250 supports two different types of IP addresses: static and dynamic. If a dynamic address is used, enter 000.000.000.000.<br>Press [#] when finished to exit the subsection. To exit section [851] enter [#] again. There are several subsections to program in section [851], so we won't need to exit the section at this time.]]></P1>
	</Content>
  </Contents>
  

